/* /core/assets/vendor/normalize-css/normalize.css */
sup {
    top: 0;
}

sub {
    bottom: 0;
}

/* /core/themes/seven/css/components/form.css */
label {
    display: inherit;
    margin: inherit;
    padding: inherit;
    font-weight: inherit;
}

/* /core/themes/seven/css/components/tables.css */
table {
    width: auto;
    margin: inherit;
}

tr {
    padding: inherit;
    border-bottom: inherit;
}

th {
    padding: inherit;
}

tbody tr:hover,
tbody tr:focus {
  background: inherit;
}

td {
  padding: inherit;
}

/* trumps */
.text_break_word {
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.text_break_all {
    word-break: break-all;
}

span.text_break_word,
a.text_break_word,
span.text_break_all,
a.text_break_all {
    display: inline-block;
    max-width: 100%;
}
